.clearfix::after {
  content: "";
  display: table;
  clear: both;
}

:root {
  --main-orange: #e25200;
  --light-orange: #ffede2;
  --grey-light: #f5f5f5;
  --border: #e5e5e5;
  --error: #e25200;
  --success: #00904b;
  --sidePopinWidth: 700px;
}

.grid-tile__quickbuy .quick-buy__carousel__item.black-border {
  border-color: #1c1c1c !important;
}
.grid-tile__quickbuy .quick-buy__carousel__item.add-to-restock {
  position: relative;
  color: #d4d4d4 !important;
  background-color: #e5e5e5 !important;
}
.grid-tile__quickbuy .quick-buy__carousel__item.add-to-restock .quick-buy__carousel__size::after {
  content: "\e950";
  margin-left: 2px;
  top: 1px;
  position: relative;
  font-family: "neo";
  font-style: normal;
  font-variant: normal;
  font-weight: 400;
  line-height: 1;
  text-transform: none;
}

.quick-buy__sizes .quick-buy__sizes__lists .add-to-restock {
  position: relative;
  color: #d4d4d4 !important;
  background-color: #e5e5e5 !important;
}
.quick-buy__sizes .quick-buy__sizes__lists .add-to-restock .quick-buy__carousel__size::after {
  content: "\e950";
  margin-left: 2px;
  top: 1px;
  position: relative;
  font-family: "neo";
  font-style: normal;
  font-variant: normal;
  font-weight: 400;
  line-height: 1;
  text-transform: none;
}
.quick-buy__sizes .quick-buy__sizes__lists .no-stock-selected {
  border-color: #1c1c1c;
}

.product-details-main .product-variations.size-variation .add-to-restock {
  width: auto;
  height: auto;
}
.product-details-main .product-variations.size-variation .add-to-restock {
  pointer-events: none;
  position: relative;
}
.product-details-main .product-variations.size-variation .add-to-restock .swatchanchor {
  color: #d4d4d4;
  background-color: #f5f5f5;
  border-color: #f5f5f5;
  opacity: 1;
}
.product-details-main .product-variations.size-variation .add-to-restock .swatchanchor::after {
  content: "\e950";
  margin-left: 4px;
  position: relative;
  font-family: "neo";
  font-style: normal;
  font-variant: normal;
  font-weight: 400;
  line-height: 1;
  text-transform: none;
  font-size: 12px;
  margin-top: 1px;
}
.product-details-main .product-variations.size-variation .add-to-restock {
  pointer-events: auto;
  cursor: pointer;
}
.product-details-main .product-variations.size-variation .add-to-restock.selected .swatchanchor {
  border: 1px solid #1c1c1c;
}

.div-add-toCart-buttom {
  width: 100%;
}

.add-to-restock-button button {
  border-color: black;
  color: black;
  background: white;
  width: 100%;
  max-width: none;
}
.add-to-restock-button.is-disabled button {
  color: #d4d4d4;
  background-color: #e5e5e5;
  border-color: #e5e5e5;
  opacity: 1;
  cursor: default;
}

.notifyjs-corner .notifyjs-container {
  margin: 0 !important;
}

.notifyjs-container.base.success {
  background-color: #4caf50;
  /* Green success */
  color: white;
}

.notifyjs-container.base.error {
  background-color: #f44336;
  /* Red error */
  color: white;
}

.notifyjs-container.base.info {
  background-color: #2196f3;
  /* Blue info */
  color: white;
}

.notifyjs-container.base.warn {
  background-color: #ff9800;
  /* Orange warning */
  color: white;
}

.notifyjs-bootstrap-success {
  background-color: #FFFFFF !important;
  border: none !important;
  background-image: none !important;
  text-align: left !important;
}
.notifyjs-bootstrap-success span {
  white-space: normal;
  color: #1c1c1c !important;
  font-size: 0.875rem;
  font-weight: normal;
}

.notifyjs-bootstrap-error {
  background-color: #FFFFFF !important;
  border: none !important;
  background-image: none !important;
  text-align: left !important;
}
.notifyjs-bootstrap-error span {
  white-space: normal;
  color: #1c1c1c !important;
  font-size: 0.875rem;
  font-weight: normal;
}

.restock-notification-popup {
  max-width: 337px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  padding: 8px;
  background: #FFFFFF;
  border: 1px solid #FFFFFF;
  -webkit-box-shadow: 0 2px 4px rgba(0, 0, 0, 0.05), 0 4px 20px rgba(0, 0, 0, 0.1);
          box-shadow: 0 2px 4px rgba(0, 0, 0, 0.05), 0 4px 20px rgba(0, 0, 0, 0.1);
  border-radius: 6px;
  margin-right: 23px;
  margin-left: 16px;
}
.restock-notification-popup img {
  width: 80px;
  height: 80px;
}
.restock-notification-popup .popup-content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  padding-left: 16px;
  gap: 8px;
  isolation: isolate;
  width: 204px;
  height: 80px;
  font-family: Roboto, sans-serif;
  font-style: normal;
}
.restock-notification-popup .popup-content p {
  font-weight: 400;
  font-size: 12px;
  line-height: 16px;
  margin: unset;
  width: 180px;
  max-width: 180px;
}
.restock-notification-popup .popup-content a {
  font-weight: 400;
  font-size: 10px;
  line-height: 16px;
  text-decoration-line: underline;
  color: #000000;
  text-transform: uppercase;
}
.restock-notification-popup .restock-notif-close-btn {
  cursor: pointer;
  width: 20px;
  height: 20px;
  text-align: center;
  color: #1c1c1c;
}

.quick-buy__add-to-restock {
  position: absolute;
  top: 30%;
  width: 93%;
  background: none;
  text-align: center;
  font-weight: bold;
  z-index: 999;
}
.quick-buy__add-to-restock .alert-buttons {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 4px;
  margin-top: 5px;
}
.quick-buy__add-to-restock .alert-buttons button {
  background: #fff;
  border: none;
  border-radius: 8px;
  padding: 10px;
  cursor: pointer;
  -webkit-box-shadow: 0 2px 6px rgba(0, 0, 0, 0.15);
          box-shadow: 0 2px 6px rgba(0, 0, 0, 0.15);
}
.quick-buy__add-to-restock .alert-buttons img {
  width: 30px !important;
  height: 30px !important;
}
.quick-buy__add-to-restock button {
  width: 50px;
  border-color: #1c1c1c;
  color: #1c1c1c;
  background: #ffffff;
  max-width: none;
}
.quick-buy__add-to-restock p {
  color: #ffffff;
  margin: 3px;
  text-transform: uppercase;
}
.quick-buy__add-to-restock .alert-buttons button {
  width: 48px;
  max-height: 48px;
  padding: 0;
}

.my-account-loading-img {
  width: 100px;
}

.restock-interactive-checkout {
  min-height: 100%;
  display: grid;
  place-items: center;
}

.cta-add-to-restock {
  width: 103px !important;
  max-width: 103px !important;
  max-height: 40px;
  border: 1px solid #d4d4d4 !important;
  font-size: 11px;
  font-weight: 700;
  line-height: 100%;
  letter-spacing: 0.4px;
  text-transform: uppercase;
  color: #1c1c1c !important;
  background-color: #ffffff !important;
}
.cta-add-to-restock:hover {
  background-color: #ffffff;
  color: #1c1c1c;
}
.cta-add-to-restock:hover::before {
  color: #1c1c1c;
}

.cta-add-to-restock-mail::before {
  content: "\e950";
  font-family: "neo";
  width: 24px;
  height: 23px;
  color: #1c1c1c;
  margin-top: 14px;
  font-size: 20px;
}
.cta-add-to-restock-mail span {
  margin-left: 4px;
}

.cta-add-to-restock-whatsapp {
  width: 128px !important;
  max-width: 128px !important;
  margin-left: 4px;
}
.cta-add-to-restock-whatsapp img {
  width: 24px;
}
.cta-add-to-restock-whatsapp span {
  margin-left: 4px;
}

.add-to-restock-button-pdp {
  border: 1px solid #d4d4d4 !important;
  border-radius: 4px;
  background: #F5F5F5;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 100%;
  padding: 4px;
}
.add-to-restock-button-pdp .alert-buttons {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.add-to-restock-button-pdp p {
  width: 100%;
}

.quick-buy__add-to-restock .alert-buttons .cta-add-to-restock-mail::before {
  margin-top: 0;
  font-size: 24px;
  margin-right: 0;
}

@media screen and (max-width: 700px) {
  .cta-add-to-restock {
    width: 63px !important;
    height: 40px !important;
  }
  .cta-add-to-restock span {
    display: none;
  }
  .add-to-restock-button-pdp p {
    width: 100%;
  }
}
.hover-restock-bg {
  background: rgba(255, 0, 0, 0.1294117647);
  z-index: 99;
  height: 100%;
}

.black-white::after {
  content: "";
  position: absolute;
  inset: 0;
  background: rgba(0, 0, 0, 0.37);
  z-index: 99;
}

.Submit-button {
  color: #ffffff;
  background-color: #ea580c;
  height: 50px;
  font-size: 0.6875rem;
  width: 100%;
  border-style: solid;
}
.Submit-button:hover {
  background-color: #1c1c1c;
  color: #ffffff;
}

.fieldset-form-row--button .Submit-button[disabled] {
  color: #767676 !important;
  background-color: #e9e9e9;
}

#restock-validate-phoneNumber .fieldset.fieldset-form-row--half .form-row,
#restock-validate-phoneNumber .fieldset.fieldset-form-row--half .form-group {
  width: 100% !important;
}

.restock-errormsg {
  display: none;
  margin-bottom: 20px !important;
}

.no-restock-data {
  font-size: 20px;
  font-weight: 500;
  color: #555555;
  text-align: center;
  margin-top: 20px;
  padding: 10px;
  border-radius: 8px;
  margin-left: auto;
  margin-right: auto;
}

#interactive-checkout .search-result-content__immersive .search-result-items .grid-tile__quickbuy .quick-buy__carousel__item.border {
  border-color: #1c1c1c;
}
#interactive-checkout .search-result-content__immersive .search-result-items .grid-tile__quickbuy .quick-buy__carousel__item.black-border {
  border-color: #1c1c1c !important;
}
#interactive-checkout .search-result-content__immersive .search-result-items .grid-tile__quickbuy .quick-buy__carousel__item.add-to-restock {
  position: relative;
  color: #d4d4d4 !important;
  background-color: #e5e5e5 !important;
}
#interactive-checkout .search-result-content__immersive .search-result-items .grid-tile__quickbuy .quick-buy__carousel__item.add-to-restock .quick-buy__carousel__size::after {
  content: "\e950";
  margin-left: 2px;
  top: 1px;
  position: relative;
  font-family: "neo";
  font-style: normal;
  font-variant: normal;
  font-weight: 400;
  line-height: 1;
  text-transform: none;
}

.sidepopin__popin__phone {
  max-width: var(--sidePopinWidth);
}
@media screen and (max-width: 700px) {
  .sidepopin__popin__phone {
    min-height: 312px;
  }
}

.sidepopin__popin__phone #sidepopin__popin__wrapper {
  height: 19px;
}
.sidepopin__popin__phone #sidepopin__popin__wrapper h3 {
  text-transform: uppercase;
}
@media screen and (max-width: 700px) {
  .sidepopin__popin__phone #sidepopin__popin__wrapper {
    margin-top: 24px;
  }
}

.sidepopin__popin__phone .sidepopin__popin__title {
  min-height: 19px;
}
@media screen and (max-width: 700px) {
  .sidepopin__popin__phone .sidepopin__popin__title {
    padding: 24px;
  }
}

.sidepopin__popin__phone .sidepopin__popin__title__name {
  letter-spacing: 0.4px;
}

.sidepopin__popin__phone .sidepopin__popin__close {
  width: 19px;
}
.sidepopin__popin__phone .sidepopin__popin__close i {
  font-size: 1.060625rem;
  color: #ea580c;
}

@media screen and (max-width: 700px) {
  .sidepopin__popin__phone .sidepopin__popin__content {
    padding: 24px;
  }
}

.sidepopin__popin__phone .sidepopin__login__paragraph .field-info {
  font-weight: 400;
  font-size: 0.75rem;
}

.sidepopin__popin__phone .fieldset-form-row--half {
  margin-top: 20px;
}

.sidepopin__popin__phone .international__tel {
  height: 52px;
  max-width: none;
  margin: 0 0 30px;
}
.sidepopin__popin__phone .international__tel label {
  margin-top: 0;
}
.sidepopin__popin__phone .international__tel label span:first-child {
  padding-left: 4px;
}
.sidepopin__popin__phone .international__tel label .required-indicator {
  padding-right: 4px;
}

.sidepopin__popin__phone .field-phone__wrapper {
  height: 48px;
  margin-left: 0;
}

.sidepopin__popin__phone .international__tel__container {
  border: 1px solid #d4d4d4;
  border-radius: 2px;
  height: 48px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
  -webkit-box-sizing: revert;
          box-sizing: revert;
}
.sidepopin__popin__phone .international__tel__container:focus-within {
  border: 1px solid #1c1c1c;
}
.sidepopin__popin__phone .international__tel__container:focus-within .input__phone__container::before {
  border-color: #1c1c1c;
}
.sidepopin__popin__phone .international__tel__container:has(.input__phone:not(:-moz-placeholder-shown)) {
  border: 1px solid #1c1c1c;
}
.sidepopin__popin__phone .international__tel__container:has(.input__phone:not(:-ms-input-placeholder)) {
  border: 1px solid #1c1c1c;
}
.sidepopin__popin__phone .international__tel__container:has(.input__phone:not(:placeholder-shown)) {
  border: 1px solid #1c1c1c;
}
.sidepopin__popin__phone .international__tel__container:has(.input__phone:not(:-moz-placeholder-shown)) .input__phone__container::before {
  border-color: #1c1c1c;
}
.sidepopin__popin__phone .international__tel__container:has(.input__phone:not(:-ms-input-placeholder)) .input__phone__container::before {
  border-color: #1c1c1c;
}
.sidepopin__popin__phone .international__tel__container:has(.input__phone:not(:placeholder-shown)) .input__phone__container::before {
  border-color: #1c1c1c;
}

.sidepopin__popin__phone .select-wrapper-tel {
  margin-right: 0;
  -ms-flex-negative: 0;
      flex-shrink: 0;
  border-right: none;
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
}
.sidepopin__popin__phone .select-wrapper-tel::after {
  speak: none;
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: "neo" !important; /* stylelint-disable-line declaration-no-important */
  font-style: normal;
  font-variant: normal;
  font-weight: 400;
  line-height: 1;
  text-transform: none;
  display: block;
  top: 50%;
  right: 20px;
  color: #1c1c1c;
  content: "\e902";
  font-size: 0.625rem;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  position: absolute;
  pointer-events: none;
}

.sidepopin__popin__phone .international__tel__container .select__flags__prefix__container .flag__prefix__container {
  left: 20px;
}

@media screen and (max-width: 700px) {
  .sidepopin__popin__phone .flag__prefix__item {
    -webkit-box-align: normal;
        -ms-flex-align: normal;
            align-items: normal;
  }
}
.sidepopin__popin__phone .flag__prefix__item .flag {
  width: 28px;
  height: 24px;
  padding-top: 0;
}
.sidepopin__popin__phone .flag__prefix__item .prefix {
  margin-left: 8px;
}

.sidepopin__popin__phone .international__tel__container .select__flags__prefix__container .select-internationaltel {
  border-right: none;
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
  outline: none;
  border: none;
  padding: 18px !important;
}
.sidepopin__popin__phone .international__tel__container .select__flags__prefix__container .select-internationaltel:focus {
  border-right: none;
  -webkit-box-shadow: none;
          box-shadow: none;
}
@media screen and (max-width: 700px) {
  .sidepopin__popin__phone .international__tel__container .select__flags__prefix__container .select-internationaltel {
    width: 75%;
  }
}

.sidepopin__popin__phone .international__tel__container .select__flags__prefix__container .select-option {
  font-size: 0.875rem;
}
@media screen and (max-width: 700px) {
  .sidepopin__popin__phone .international__tel__container .select__flags__prefix__container .select-option {
    font-size: 0.75rem;
  }
}

.sidepopin__popin__phone .input__phone__container::before {
  content: "";
  position: absolute;
  top: 15%;
  height: 70%;
  border-left: 1px solid #d4d4d4;
}

.sidepopin__popin__phone .input__phone {
  border-left: none;
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
  outline: none;
  height: auto;
  border: none;
}
.sidepopin__popin__phone .input__phone:focus {
  border-left: none;
}

.sidepopin__popin__phone .fieldset-form-row--button {
  display: block;
  -ms-flex-wrap: initial;
      flex-wrap: initial;
  -webkit-box-pack: initial;
      -ms-flex-pack: initial;
          justify-content: initial;
  max-width: none;
}
.sidepopin__popin__phone .fieldset-form-row--button .form-group {
  max-width: none;
  margin-right: 0;
  margin-left: 0;
}
.sidepopin__popin__phone .fieldset-form-row--button .form-row {
  margin: 6px 0;
}
.sidepopin__popin__phone .fieldset-form-row--button button {
  height: 48px;
  font-weight: 700;
  letter-spacing: 0.4px;
  border-radius: 4px;
}

.quick-buy__carousel__item.black-border {
  border-color: #1c1c1c;
}

.product__image__opacity img {
  opacity: 0.5;
}

.whatsApp-add-restock-btn {
  opacity: 1;
  cursor: pointer;
  pointer-events: auto;
}

.quick-buy__carousel__small__size {
  font-size: 8px;
}

.cta-add-to-restock .small-text {
  font-size: 9px;
}

.add-to-restock {
  white-space: normal !important;
}
.add-to-restock .swatchanchor--long {
  white-space: normal !important;
  display: block !important;
  text-align: center !important;
  line-height: normal !important;
  padding-left: 5px !important;
  padding-right: 5px !important;
  padding-top: 4px !important;
}
@media screen and (max-width: 700px) {
  .add-to-restock .swatchanchor--long {
    font-size: 9px !important;
    padding-top: 7px !important;
  }
  .add-to-restock .swatchanchor--long::after {
    font-size: 9px !important;
  }
}

.international__tel__container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.international__tel__container .select__flags__prefix__container {
  -webkit-box-flex: 0;
      -ms-flex: 0 1 120px;
          flex: 0 1 120px;
  margin-right: 10px;
}
.international__tel__container .select__flags__prefix__container::after {
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  right: 15px;
}
.international__tel__container .select__flags__prefix__container .flag__prefix__container {
  position: absolute;
  top: 0;
  left: 15px;
  width: 25px;
  height: 48px;
}
.international__tel__container .select__flags__prefix__container .flag__prefix__item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  opacity: 0;
  visibility: hidden;
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  left: 0;
  white-space: nowrap;
}
.international__tel__container .select__flags__prefix__container .flag__prefix__item.active {
  opacity: 1;
  visibility: visible;
}
.international__tel__container .select__flags__prefix__container .flag {
  display: block;
  width: auto;
  height: auto;
  max-width: 25px;
  max-height: 60px;
  padding-top: 3px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
.international__tel__container .select__flags__prefix__container .prefix {
  color: #1c1c1c;
  font-size: 1rem;
  margin: 0 0 0 10px;
}
.international__tel__container .select__flags__prefix__container .select-internationaltel {
  font-size: 0;
  padding: 0 45.1127819549px 0 30px;
}
.international__tel__container .select__flags__prefix__container .select-option {
  font-size: 0.75rem;
}
.international__tel__container .input__phone__container {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}
.international__tel__container .input__phone__container .input__phone {
  min-width: 0;
}

.form-phone-validation__container {
  min-width: 100%;
}
.form-phone-validation__container .form-phone-validation {
  width: 100%;
  font-weight: 700;
  letter-spacing: 0.4px;
  border-radius: 0.25rem;
  border-color: #ea580c;
  font-size: 0.6875rem;
  height: 3rem;
}
.form-phone-validation__container .form-phone-validation:hover {
  border-color: #1c1c1c;
  background-color: #1c1c1c;
}
